<?php

namespace App\Http\Controllers\Clients;

use App\Http\Controllers\Controller;
use App\Repositories\Client\AlertsRepository;
use App\Repositories\Client\OrdersRepository;
use Illuminate\Http\Request;

class AlertsController extends Controller
{
    private $alertsRepository;

    public function __construct(AlertsRepository $alertsRepository)
    {
        $this->alertsRepository = $alertsRepository;
    }

    public function alerts()
    {
        return $this->alertsRepository->alerts();
    }

    public function store_alert()
    {
        $this->validate(request(), [
//          'order_id' => 'required|exists:orders,id',
            'type' => 'required',
            'notes' => 'required'
        ]);
        return $this->alertsRepository->store_alert();
    }

}
