<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Kfala extends Model
{
    use HasFactory;

    protected $table = 'kfalas';
    protected $fillable = ['order_id', 'new_client_id', 'old_client_id'];

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }

    public function newClient()
    {
        return $this->belongsTo(User::class, 'new_client_id');
    }

    public function oldClient()
    {
        return $this->belongsTo(User::class, 'old_client_id');
    }
}
