<?php


namespace App\Repositories\Client;


use App\Models\Order;
use App\Models\OrderWorker;

class OrdersRepository
{
    public function client_orders()
    {
        return Order::whereClientId(auth()->id())->paginate(10);
    }

    public function worker_name($order_id)
    {

        $order = Order::findOrFail($order_id);
        if (isset($order->order_worker)){
            $name = $order->order_worker->name;
        }
        if (isset($order->cv)){
            $name = $order->cv->name;
        }
        return $name;
    }

    public function client_single_order($id)
    {
        return Order::findOrFail($id);
    }
}
