@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
 <!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="{{asset('admin/images/titles/library-add.svg')}}" alt="">
            <h4>التراخيص</h4>
        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">


    <div class="item-lin">
        <div class="title-head">
            <h4> تعديل رخصة</h4>
        </div>

    </div>
    <div class="box-border mb-40">
        <form method="post" action="{{route('licences.update',$row->id)}}" enctype="multipart/form-data">
            @csrf
            @method("PATCH")


            <div class="row">
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>رقم الترخيص</strong></h6>
                        <input type="text"  name="code" required value="{{$row->code}}" class="form-control" placeholder="رقم الترخيص">
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>إسم الترخيص</strong></h6>
                        <input type="text" value="{{$row->name}}" name="name" required class="form-control"
                               placeholder="إسم الترخيص">
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>تاريخ بداية الرخصة</strong></h6>
                        <input name="start_licence" value="{{$row->start_licence}}" type="date" required
                               class="form-control" placeholder="">
                    </div>
                </div>


                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>تاريخ نهاية الرخصة</strong></h6>
                        <input type="date" name="end_licence" value="{{$row->end_licence}}" required
                               class="form-control" placeholder="">
                    </div>
                </div>


{{--                <div class="col-sm-6">--}}
{{--                    <div class="input-group">--}}
{{--                        <h6><strong>تاريخ بداية التجديد</strong></h6>--}}
{{--                        <input type="date" name="start_renew_licence" value="{{$row->start_renew_licence}}" required--}}
{{--                               class="form-control" placeholder="">--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--                <div class="col-sm-6">--}}
{{--                    <div class="input-group">--}}
{{--                        <h6><strong>تاريخ نهاية التجديد</strong></h6>--}}
{{--                        <input type="date" required name="end_renew_licence" value="{{$row->end_renew_licence}}"--}}
{{--                               class="form-control" placeholder="">--}}
{{--                    </div>--}}
{{--                </div>--}}


                <div class="clearfix"></div>
                <div class="row">


                    <div class="col-sm-12 col-md-12 col-lg-6 mt-20">
                        <div class=""><h5>المرفقات</h5></div>
                        <div class="drob-upload ">

                            <div class="drop-area drop-l">
                                <div class="drop-area-body">
                                    <img src="{{asset('admin/images/uplo-t.svg')}}" alt="">

                                    <h6>قم بسحب او إسقاط الملف هنا للتحميل</h6>
                                    <input name="image" type="file">
                                </div>
                            </div>
                            <p>إرفاق صورة الترخيص</p>
                        </div>
                    </div>
                    <div class="col-sm-6 justify-center">
                        <div class="button-sub mt-100">
                            <button type="submit" class="btn-req"> تحديث</button>
                        </div>
                    </div>
                </div>

            </div>

        </form>

    </div>


@include('admin.controllers.footer')
