@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')

<style>
    .cid-text p {
        padding: 15px;
        border-bottom: 1px #d9e2e6 solid;
    }
</style>
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <img src="{{asset('admin/images/titles/add.svg')}}" alt="">
            <h4>السيره الذاتية الخاصه ب {{$row->name}}</h4>
        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->

<!-- start body steb -->
<div class="container">
    <div class="drf mb-20">
        <div class="car-button">


        </div>
    </div>


    <div class="row">
        <div class="modal-body">
            <div class="row">
                <div class="col-sm-12">
                    <div class="title-head">
                        <h3>السيره الذاتية الخاصه ب {{$row->name}}</h3>
                    </div>
                    <div class="cib-img">
                        <img src="{{$row->image}}" alt="">
                    </div>
                </div>


                <div class="col-md-12" style="padding: 0;
    border: 1px #58abc8 solid;
    margin: 30px 0px;
}">
                    <div class="cid-text col-md-6" style="border-left: 1px #d9e2e6 solid; padding: 15px">
                        <p><strong>@lang('data.reference_number') :</strong> {{$row->reference_number}}</p>
                        <p><strong>@lang('data.name') :</strong> {{$row->name}}</p>
                        <p><strong>@lang('data.age') :</strong> {{$row->age}}</p>
                        <p><strong>@lang('data.religion') :</strong> {{$row->religion}}</p>
                        <p><strong>@lang('data.job') :</strong> {{$row->job_title->name[App::getLocale()]}}</p>
                        <p><strong>@lang('data.salary') :</strong> {{$row->salary}}</p>
                        <p><strong>@lang('data.socialStatus') :</strong> {{$row->social_status}}</p>
                        <p><strong>@lang('data.weight') :</strong> {{$row->weight}}</p>
                        <p><strong>@lang('data.height') :</strong> {{$row->height}}</p>
                        <p><strong>@lang('data.passportNumber') :</strong> {{$row->passport_number}}</p>
                        <p><strong>@lang('data.chooseArabicLevel') :</strong> {{$row->arabic_lang}}</p>
                        <p><strong>@lang('data.chooseEnglishLevel') :</strong> {{$row->english_lang}}</p>
                        <p style="border-bottom: none"><strong>@lang('data.remarks') :</strong> {{$row->remarks}}</p>

                    </div>


                    <div class="cid-text col-md-6" style="padding: 15px">
                        <p><strong>@lang('data.gender')
                                :</strong> {{$row->gender == 'male'  ? Lang::get('data.male') : Lang::get('data.female')}}
                        </p>
                        <p><strong>@lang('data.nationality')
                                :</strong> {{$row->nationality ? $row->nationality->name[App::getLocale()] : ''}}</p>
                        <p><strong>@lang('data.birthday') :</strong> {{$row->birthday}}</p>
                        <p><strong>@lang('data.address') :</strong> {{$row->address}}</p>
                        <p><strong>@lang('data.children_number')
                                :</strong> {{$row->children_number  ? $row->children_number : Lang::get('data.noData')}}
                        </p>
                        <p><strong>@lang('data.education_qualification') :</strong> {{$row->education_qualification}}
                        </p>
                        <p><strong>@lang('data.mobile') :</strong> {{$row->mobile}}</p>
                        <p><strong>@lang('data.issue_date') :</strong> {{$row->issue_date}}</p>
                        <p><strong>@lang('data.expire_date') :</strong> {{$row->expire_date}}</p>
                        <p><strong>@lang('data.issue_place') :</strong> {{$row->issue_place}}</p>
                        <p><strong>@lang('data.name_family_member') :</strong> {{$row->name_family_member}}</p>
                        <p><strong>@lang('data.mobile_family_member')
                                :</strong> {{$row->mobile_family_member}}</p>

                        <div style="padding: 15px; border-bottom: none">
                            <strong>@lang('data.skills') :</strong>
                            <ul>
                                @foreach($row->skills as $skill)
                                    <li> {{$loop->iteration}} - {{$skill->title[App::getLocale()]}} </li>
                                @endforeach
                            </ul>
                        </div>

                    </div>

                </div>

                <div class="col-md-12">
                    <label>@lang('data.experiences')</label>
                    <table class="table">
                        <thead>
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">@lang('data.country')</th>
                            <th scope="col">@lang('data.period')</th>
                            <th scope="col">@lang('data.date')</th>
                        </tr>
                        </thead>
                        <tbody>
                        @foreach($row->experiences as $experience)
                            <tr>
                                <th scope="row">{{$loop->iteration}}</th>
                                <td>{{$experience->country}}</td>
                                <td>{{$experience->period}}</td>
                                <td>{{$experience->date}}</td>
                            </tr>
                        @endforeach


                        </tbody>
                    </table>
                    <table class="table">
                        <thead>
                        <tr>

                            <th scope="col">@lang('data.fullImage')</th>
                            <th scope="col">@lang('data.passportImage')</th>
                        </tr>
                        </thead>
                        <tbody>

                        <tr>


                            <td><img src="{{$row->full_image}}" style="height: 150px "></td>
                            <td><img src="{{$row->passport_image}}" style="height: 150px "></td>


                        </tr>


                        </tbody>
                    </table>
                </div>

            </div>

        </div>

    </div>


    <div class="button-sub">


    </div>
</div>
<!-- start body steb -->


@include('admin.controllers.footer')

