<div class="language-area">
    <div class="container px-0">
        <div class="row">

            <div class="col-md-4 col-sm-4 col-xs-12">

                @if(Auth::check())
                    <div class="dropdown">
                        <button class="btn  dropdown-toggle py-15" type="button" data-toggle="dropdown">
                            <span><small
                                    class="color-white font-regular px-adjust">{{Auth::user()->name}}</small></span><span
                                class="caret color-white"></span>
                        </button>
                        <ul class="dropdown-menu">
                            <li><a href="{{route('my_profile')}}" class="py-10">
                                    <i class="icon-settings color-primary px-5"></i>
                                    <span class="color-black">@lang('data.settings')</span></a></li>

                            <li class="text-center" class="py-10"><a href="{{route('logout')}}">
                                    <i class="icon-exit color-primary px-5"></i>
                                    <span class="color-black">@lang('data.logout')</span></a></li>
                        </ul>
                    </div>
                @else
                    <p style="margin-top: 3px "
                       class="color-white font-regular px-adjust">
                        <a href="{{route('login_form')}}" class="btn color-white dropdown-toggle py-15">
                            @lang('data.login')
                        </a>
                    </p>
                @endif
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12"></div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <ul class="d-flex socials">
                    <li><a href="{{$setting->facebook}}" target="_blank" class="color-white px-10"><i
                                class="icon-facebook"></i></a></li>
                    <li><a href="{{$setting->twitter}}" target="_blank" class="color-white px-10"><i
                                class="icon-twitter"></i></a></li>
                    <li><a href="{{$setting->google}}" target="_blank" class="color-white px-10"><i
                                class="icon-google"></i></a></li>
                    <li><a href="{{$setting->instagram}}" target="_blank" class="color-white px-10"><i
                                class="icon-instagram"></i></a></li>
                    <li><a href="{{$setting->linkedin}}" target="_blank" class="color-white px-10"><i
                                class="icon-linkedin"></i></a></li>
                </ul>
            </div>

        </div>
    </div>
</div>
