@include('site.client.controllers.upper-header')
@include('site.client.controllers.header')


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="{{route('client_home')}}">@lang('data.home')</a></li>
            <li class="breadcrumb-item active" aria-current="page">@lang('data.login')</li>
        </ol>
    </div>
</nav>
<div class="container">
    <div class="login-p">
        <section class="form-section">
                <div class="row">
                    <div class="col-sm-6 col-xs-12 mb-30 px-30">
                        <article class="mb-20">
                            <h4><strong>@lang('data.login')</strong></h4>
                            <p><small>@lang('data.clientLogin')</small></p>
                        </article>
                        <form action="{{route('login')}}" method="POST">
                            @csrf
                            <div class="input-group">
                                <h6><strong>@lang('data.mobile')</strong></h6>
                                <input name="mobile" type="text" class="form-control"
                                       placeholder="@lang('data.mobile')">
                                @if ($errors->has('mobile'))
                                    <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                @endif
                            </div>
                            <div class="input-group">
                                <h6><strong>@lang('data.password')</strong></h6>
                                <input type="password" name="password" class="form-control" placeholder="@lang('data.password')">
                                @if ($errors->has('password'))
                                    <small class="text-danger">{{ $errors->first('password') }}</small>
                                @endif
                            </div><!-- /input-group -->
                            <div class="item-password">
                                <a href="{{route('forget_password_form')}}">@lang('data.forgetPassword')</a>
                            </div>
                            <button type="submit" class="btn btn-primary mt-20 mb-20 radius-20">@lang('data.enter')</button>
                        </form>
                    </div>
                    <div class="col-sm-6 illustrated"></div>

                </div>
        </section>
    </div>
</div>

@include('site.client.controllers.footer')
