<!DOCTYPE html>
<html lang="ar">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            box-sizing: border-box;
            padding: 0;
            margin: 0;
        }

        body {
            direction: rtl;
            padding: 40px 100px;
            text-align: right;
        }

        h3 {
            text-align: center;
            margin-bottom: 20px;
        }

        h4 {
            margin-bottom: 10px;
        }

        .item-filde {
            display: flex;
            /* align-items: center; */
            margin-bottom: 10px;
        }

        .item-filde span {
            margin: 0 10px;
        }

        .item-thank {
            margin: 40px 0;
            display: flex;
        }

        .item-thank span {
            flex-grow: 1;
            display: flex;
            justify-content: center;
        }

        .sign {
            margin: 40px 0;
            display: flex;
            justify-content: space-between;
        }

        .print-button button {
            font-family: tahoma;
            padding: 8px 20px;
            cursor: pointer;
            background: #2196f3;
            color: #fff;
            border: 0;
        }

        @media print {
            .print-button button {
                display: none;
            }

        }
    </style>
</head>
<body>
<div class="print-button">
    <button onclick="window.print()">طباعه</button>
</div>

<h3>سعادة سفير المملكة العربية السعودية فى {{$order->office->country->name['ar']}} </h3>
<h4>المحترم</h4>
<h4>ألسلام عليكم ورحمة الله وبركاته</h4>
<div class="item-filde">
    <h4>انا المواطن </h4>
    <span> /  {{$order->client_name}}</span>
</div>
<div class="item-filde">
    <h4>سجل المدني رقم </h4>
    <span> /  {{$order->client->civil_registry}}</span>
</div>
<div class="item-filde">
    <h4>تاشيرة رقم </h4>
    <span> / {{$order->visa_number}}</span>
</div>
<div class="item-filde">
    <h4>اسم العاملة </h4>
    <span> /



        @if($order->cv)


            {{$order->cv->name}}
        @elseif($row->order_worker)


            {{$order->order_worker->name}}
        @else
            تم حذف العاملة

        @endif


    </span>
</div>
<h4>امل من سعادتكم التكرم بالغاء التاشيرة من جواز العامله واعادة التاشيرة لعاملة اخرى </h4>

<div class="item-thank">
    <h4>ولكم جزيل الشكر</h4>
    <span>,,,,,,,,,,,,,,,</span>
</div>
<div class="sign">
    <h4>المواطن </h4>
    <h4> ختم المكتب</h4>
</div>
</body>
</html>
