@include('site.foreign.controllers.upper-header')
@include('site.foreign.controllers.header')


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('data.flightChange')</li>


            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            {{--            <div class="search-bar">--}}
            {{--                <input type="text" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب">--}}
            {{--                <button><img src="./images/s-search.svg" alt=""></button>--}}
            {{--            </div>--}}
        </div>
    </div>
</nav>
<div class="container">
    <div class="item-title">
        <img src="{{asset('site/foreign/images/open-reload.svg')}}" alt="">
        <h4>@lang('data.flightChange')</h4>
    </div>
    <form method="POST"
          action="{{isset($order_travel) ? route('change_travel_form', $order_travel->id) : route('change_travel_form')}}"
          enctype="multipart/form-data">
        @csrf
        <input type="hidden" value="{{$order_id}}" name="order_id">
        <div class="box-border">
            <div class="row">
                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong>@lang('data.flightNumber')</strong></h6>
                        <input name="number_flight" type="text"
                               value="{{isset($order_travel) ? $order_travel->number_flight : old('number_flight') }}"
                               class="form-control" placeholder="">
                    </div>
                    @if ($errors->has('number_flight'))
                        <small class="text-danger">{{ $errors->first('number_flight') }}</small>
                    @endif
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>@lang('data.flightDate')</strong></h6>
                        <input name="date_flight"
                               value="{{isset($order_travel) ? $order_travel->date_flight : old('date_flight') }}"
                               type="date" class="form-control" placeholder="">
                    </div>
                    @if ($errors->has('date_flight'))
                        <small class="text-danger">{{ $errors->first('date_flight') }}</small>
                    @endif
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>@lang('data.flightArrive')</strong></h6>
                        <input name="date_arrive_flight"
                               value="{{isset($order_travel) ? $order_travel->date_arrive_flight : old('date_arrive_flight') }}"
                               type="date" class="form-control" placeholder="">
                    </div>
                    @if ($errors->has('date_arrive_flight'))
                        <small class="text-danger">{{ $errors->first('date_arrive_flight') }}</small>
                    @endif
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>@lang('data.destination')</strong></h6>
                        <input name="destination" type="text"
                               value="{{isset($order_travel) ? $order_travel->destination : old('destination') }}"
                               class="form-control" placeholder="">
                    </div>
                    @if ($errors->has('destination'))
                        <small class="text-danger">{{ $errors->first('destination') }}</small>
                    @endif
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>@lang('data.cameFrom')</strong></h6>
                        <input name="came_from" type="text"
                               value="{{isset($order_travel) ? $order_travel->came_from : old('came_from') }}"
                               class="form-control" placeholder="">
                    </div>
                    @if ($errors->has('came_from'))
                        <small class="text-danger">{{ $errors->first('came_from') }}</small>
                    @endif
                </div>

                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>@lang('data.flightCompany')</strong></h6>
                        <input name="flight_company" type="text"
                               value="{{isset($order_travel) ? $order_travel->flight_company : old('flight_company') }}"
                               class="form-control" placeholder="@lang('data.flightCompany')">
                    </div>
                    @if ($errors->has('flight_company'))
                        <small class="text-danger">{{ $errors->first('flight_company') }}</small>
                    @endif
                </div>
                <div class="col-sm-6">
                    <div class="input-group">
                        <h6><strong>

                                @lang('data.flightTime')

                            </strong></h6>
                        <input name="flight_time" type="time"
                               value="{{isset($order_travel) ? $order_travel->flight_time : old('flight_time') }}"
                               class="form-control" placeholder="@lang('data.flightTime')">
                    </div>
                    @if ($errors->has('flight_time'))
                        <small class="text-danger">{{ $errors->first('flight_time') }}</small>
                    @endif
                </div>


            </div>
            <div class="clearfix"></div>


        </div>
        <div class="button-sub">
            <button type="submit" class="btn-req">@lang('data.change')</button>
        </div>
    </form>
</div>

@include('site.foreign.controllers.footer')
