@include('site.foreign.controllers.upper-header')
@include('site.foreign.controllers.header')

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="{{route('foreign_home')}}">@lang('data.home')</a></li>
                <li class="breadcrumb-item active" aria-current="page">@lang('transfers')</li>
            </ol>
            <div class="s-content">


            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30">

    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th scope="col">@lang('data.order_no')</th>
                <th scope="col">@lang('data.transferNumber')</th>
                <th scope="col">@lang('data.amount')</th>
                <th scope="col">@lang('data.transferDate')</th>
                <th scope="col">@lang('data.transferImage')</th>
                <th scope="col">@lang('data.transferConfirmation')</th>


            </tr>
            </thead>
            <tbody>
            @foreach($rows as $row)
                <tr>
                    <td scope="row">{{$row->order->code}}</td>
                    <td>{{$row->code}}</td>
                    <td>{{$row->price}}</td>
                    <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>
                    <td><img src="{{$row->image}}" width="200px"></td>
                    <td>
                        <a style="text-align: center!important; color: #fff!important;" class="btn btn-success"
                           {{$row->foreign_accept == 'true' ? 'disabled' : ''}}  href="{{route('done_transfer', $row->id)}}">{{$row->foreign_accept == 'true' ? Lang::get('confirmed') : Lang::get('confirm')}}</a>
                    </td>
                </tr>
            @endforeach

            </tbody>

        </table>

        <div class="text-center" style="margin-top: 30px">
            {{$rows->links()}}
        </div>

    </div>


</div>


@include('site.foreign.controllers.footer')


