<div class="table-responsive">
    <table class="table table-bordered">
        <thead>
        <tr>
            <th scope="col">@lang('data.order_no')</th>
            <th scope="col">@lang('data.applicantName')</th>
            <th scope="col">@lang('data.civil_registry')</th>
            <th scope="col">@lang('data.visaNumber')</th>
            <th scope="col">@lang('data.worker_name')</th>
            <th scope="col">@lang('data.type')</th>
            <th scope="col">@lang('data.officeName')</th>
            {{--            <th scope="col">طباعه الطلب</th>--}}
            {{--            <th scope="col">طباعه الطلب</th>--}}
            <th scope="col">
                @lang('data.openOrder')
            </th>


        </tr>
        </thead>
        <tbody>
        @foreach($rows as $row)
            <tr>
                <td scope="row">{{$row->code}}</td>
                <td>{{$row->client_name}}</td>
                <td>{{$row->client->civil_registry}}</td>
                <td>{{$row->visa_number}}</td>
                <td>
                    @if($row->cv_id)
                        {{ $row->cv->name}}
                    @elseif($row->order_worker)
                        {{$row->order_worker->name}}

                    @else
                        تم حذف بيانات العاملة
                    @endif
                </td>
                <td>{{order_type($row->type)}}</td>
                <td>{{$row->office ? $row->office->name : 'office deleted'}}</td>
                {{--                <td>--}}
                {{--                    <button class="btn btn-success py-0">طباعة</button>--}}
                {{--                </td>--}}

                <td>
                    <a style="padding: 0;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-top: 2px;
    font-size: 15px;" href="{{route('single_order_foreign', $row->id)}}"><i class="fas fa-eye"></i></a>
                </td>

                <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}" type="checkbox"
                                               id="defaultCheck1">
                </td>

            </tr>
        @endforeach

        </tbody>

    </table>

    <div class="text-center" style="margin-top: 30px">
        {{$rows->links()}}
    </div>

</div>
