<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.complaints'); ?></li>
            </ol>
            <div class="s-content">
                <button class="basic-butt btn " href="#add-complaints" data-toggle="modal"
                        data-target="#add-complaints"><?php echo app('translator')->get('data.addComplaint'); ?>
                </button>

                <div class="search-bar">

                    <input name="compliant_code" id="compliant_code" type="text" placeholder="<?php echo app('translator')->get('data.searchComplaint'); ?>">
                    <button id="search_complaint"><img src="<?php echo e(asset('site/foreign/images/s-search.svg')); ?>" alt=""></button>
                </div>
            </div>
        </div>
    </div>
</nav>
<div class="container mb-60 mt-30" id="complaintSearchResult">
    <?php $__empty_1 = true; $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-sm-4">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.complaintCode'); ?></strong></h5>
                        <p><small><?php echo e($row->code); ?></small></p>
                    </article>
                </div>
                <div class="col-sm-4">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.client_name'); ?></strong></h5>
                        <p><small><?php echo e($row->client->name); ?></small></p>
                    </article>
                </div>


                <div class="col-sm-4">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h5>
                        <p><small><?php echo e($row->order->code); ?></small></p>
                    </article>
                </div>
                <div class="col-sm-4">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.complaint_status'); ?></strong></h5>
                        <p><small><?php echo e(getComplaintStatus($row->status)); ?></small>
                        </p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <button class="btn mt-20 mb-20 radius-20 active-c" href="#detailes1" data-toggle="modal"
                            data-target="#detailes1<?php echo e($row->id); ?>"><?php echo app('translator')->get('data.complaintReply'); ?>
                    </button>
                    <button class="btn btn-primary mt-20 mb-20 radius-20" href="#detailes" data-toggle="modal"
                            data-target="#detailes<?php echo e($row->id); ?>"><?php echo app('translator')->get('data.details'); ?>
                    </button>
                </div>
            </div>
        </div>

        <div class="modal fade" id="detailes<?php echo e($row->id); ?>" role="dialog" aria-labelledby="detailes" aria-hidden="true"
             tabindex="-1">
            <div class="modal-dialog modal-dialog-centered signmodel" role="document">
                <div class="modal-content">
                    <!-- <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button> -->

                    <div class="modal-body">
                        <!-- detailes -->
                        <h4 class="d-flex space-btw"><strong><?php echo app('translator')->get('data.clientInfo'); ?></strong></h4>
                        <div class="bordered">
                            <div class="row">
                                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                                    <article class="blue-complain">
                                        <h5><strong><?php echo app('translator')->get('data.worker_name'); ?> </strong></h5>
                                        <p>
                                            <small><?php echo e($row->order->cv_id ? $row->order->cv->name : $row->order->order_worker->name); ?></small>
                                        </p>
                                    </article>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                                    <article class="green-complain">
                                        <h5><strong><?php echo app('translator')->get('data.mobile'); ?></strong></h5>
                                        <p>
                                            <small><?php echo e($row->order->cv_id ? $row->order->cv->mobile : $row->order->order_worker->mobile); ?></small>
                                        </p>
                                    </article>
                                </div>

                                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                                    <article class="blue-complain">
                                        <h5><strong><?php echo app('translator')->get('data.email'); ?></strong></h5>
                                        <p>
                                            <small><?php echo e($row->order->cv_id ? $row->order->cv->email : $row->order->order_worker->email); ?></small>
                                        </p>
                                    </article>
                                </div>

                            </div>
                        </div>
                        <!-- detailes -->
                        <h4 class="mt-20"><strong><?php echo app('translator')->get('data.orderInfo'); ?></strong></h4>
                        <div class="bordered">
                            <div class="row">
                                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                                    <article class="blue-complain">
                                        <h5><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h5>
                                        <p><small><?php echo e($row->order->code); ?></small></p>
                                    </article>
                                </div>
                                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                                    <article class="blue-complain">
                                        <h5><strong><?php echo app('translator')->get('data.complaint_status'); ?> </strong></h5>
                                        <p>
                                            <small><?php echo e($row->status == 'new' ? Lang::get('data.new') : Lang::get('data.closed')); ?></small>
                                        </p>
                                    </article>
                                </div>
                                <form method="post" action="<?php echo e(route('foreign_update_complaint',$row->id)); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="col-md-4 col-sm-12 col-xs-12 mb-20">
                                        <select name="status" required class="form-control mt-10" id="">
                                            <option disabled selected><?php echo app('translator')->get('data.changeComplaintStatus'); ?></option>
                                            <option <?php echo e($row->status == 'new' ? 'selected': ""); ?> value="new"><?php echo app('translator')->get('data.open'); ?>
                                            </option>
                                            <option <?php echo e($row->status == 'contacted' ? 'selected': ""); ?> value="contacted">
                                                <?php echo app('translator')->get('data.contacted'); ?>
                                            </option>
                                            <option <?php echo e($row->status == 'closed' ? 'selected': ""); ?> value="closed"><?php echo app('translator')->get('data.closed'); ?>
                                            </option>
                                        </select>
                                    </div>
                                    <div class="clearfix"></div>
                                    <div class="col-sm-12">
                                        <article>
                                            <h5 class="blue-complain"><strong><?php echo app('translator')->get('data.complaintNotes'); ?></strong></h5>
                                            <p class="bordered"><small>
                                                    <?php echo e($row->notes); ?>

                                                </small></p>
                                        </article>
                                    </div>
                                    <button type="submit" class="form-butt"><?php echo app('translator')->get('data.update'); ?></button>

                                </form>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="detailes1<?php echo e($row->id); ?>" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title"><?php echo app('translator')->get('data.complaintReply'); ?></h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <ul>
                            <li class="inline modal-h-li"><?php echo app('translator')->get('data.complaintNumber'); ?> : <span><?php echo e($row->code); ?></span></li>
                            <li class="inline modal-h-li"><?php echo app('translator')->get('data.ClientNumber'); ?> : <span><?php echo e($row->client->name); ?></span></li>
                        </ul>
                    </div>
                    <div class="modal-body">
                        <h5>نص الشكوى</h5>
                        <form action="<?php echo e(route('foreign_reply_complaint',$row->id)); ?>" method="post" class="text-center">
                            <?php echo csrf_field(); ?>
                            <textarea name="reply" required cols="30" rows="3" placeholder="<?php echo app('translator')->get('data.writeReply'); ?> "></textarea>
                            <button type="submit" class="form-butt"><?php echo app('translator')->get('data.send'); ?></button>
                        </form>
                    </div>

                </div>
            </div>
        </div>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
        <h3><?php echo e(Lang::get('data.noComplaints')); ?></h3>
    <?php endif; ?>
    <div class="text-center" style="margin-top: 30px">
        <?php echo e($rows->links()); ?>

    </div>


    <!-- modal -->

    <div class="modal fade" id="add-complaints" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <form method="post" action="<?php echo e(route('foreign_new_complaint')); ?>" class="text-center">
                    <?php echo csrf_field(); ?>
                    <div class="modal-header">
                        <h4 class="modal-title"> <?php echo app('translator')->get('data.addComplaint'); ?></h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>

                        <ul class="flex-label">
                            <li class="inline modal-h-li item-flex">
                                <span>
                                <?php echo app('translator')->get('data.order_no'); ?> :
                                </span>
                                <select name="order_id" id="order" required class="form-control">
                                    <option disabled selected><?php echo app('translator')->get('data.selectOrderNo'); ?></option>
                                    <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($order->id); ?>"><?php echo e($order->code); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select></li>
                            <li id="worker_name" class="inline modal-h-li"></li>
                        </ul>
                    </div>
                    <div class="modal-body">
                        <h5><?php echo app('translator')->get('data.complaintNotes'); ?></h5>

                        <textarea name="notes" required cols="30" rows="2"
                                  placeholder="<?php echo app('translator')->get('data.complaintNotes'); ?>"></textarea>
                        <button type="submit" class="form-butt"><?php echo app('translator')->get('data.send'); ?></button>
                    </div>
                </form>

            </div>
        </div>
    </div>


</div>



<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/complaints.blade.php ENDPATH**/ ?>