<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/travel.svg')); ?>" alt="">
                <h4>رحلات الطيران</h4>
            </div>
            
            


        </div>
    </div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <div class="item-nav-tabs">
            <ul class="tap-itme">
                <li class="active" data-taps="#tap1">
                    <img src="<?php echo e(asset('admin/images/plane2.svg')); ?>" alt="">
                    <span>كل الرحلات</span>
                </li>
                <li data-taps="#tap2">
                    <img src="<?php echo e(asset('admin/images/Plane1.svg')); ?>" alt="">
                    <span>القادمة</span>
                </li>
                <li data-taps="#tap3">
                    <img src="<?php echo e(asset('admin/images/od3.svg')); ?>" alt="">
                    <span>المكتملة</span>
                </li>
                <li data-taps="#tap4">
                    <img src="<?php echo e(asset('admin/images/od4.svg')); ?>" alt="">
                    <span>الملغية</span>
                </li>

            </ul>
        </div>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">


                    <li><a href="#" class="py-10 delete_travel">
                            <img src="<?php echo e(asset('admin/images/disabled1.svg')); ?>" alt="">
                            <span class="color-black">حذف الرحلة</span></a></li>


                </ul>
            </div>
        </section>
    </div>

    <div class="taps-contant" id="tap1">
        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">تاريخ الرحلة</th>
                    <th scope="col">تاريخ الوصول</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">جهة الوصول</th>
                    <th scope="col">جهة القدوم</th>

                    <th scope="col">
                        عرض الطلب
                    </th>
                    <th scope="col">
                        طباعه سند الإستلام
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td scope="row">
                            <span class="id-c"><?php echo e($row->code); ?></span>
                        </td>

                        <td><?php echo e($row->client->name); ?></td>
                        <td><?php echo e($row->travel->date_flight); ?></td>

                        <td><?php echo e($row->travel->date_arrive_flight); ?></td>
                        <td><?php echo e($row->cv_id ? $row->cv->name : $row->order_worker->name); ?></td>
                        <td><?php echo e($row->travel->destination); ?></td>
                        <td><?php echo e($row->travel->came_from); ?></td>
                        <td><a href="<?php echo e(route('order', $row->id)); ?>" class="btn btn-info">عرض الطلب</a></td>

                        <td>
                            <button type="button" class="btn btn-success waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">طباعه
                            </button>

                            <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">طباعه السند</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('printReceiveLetter',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>

                                            <div class="modal-body">
                                                <h5 class="font-16">طباعه السند</h5>

                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>مندوب الشركة</strong></h6>
                                                            <input name="mandob_name" type="text" required
                                                                   value="<?php echo e(old('mandob_name')); ?>"
                                                                   class="form-control" placeholder="مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_name')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_name')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>رقم جوال مندوب الشركة</strong></h6>
                                                            <input name="mandob_number" type="text"
                                                                   value="<?php echo e(old('mandob_number')); ?>" required
                                                                   class="form-control"
                                                                   placeholder="رقم جوال مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_number')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_number')); ?></small>
                                                        <?php endif; ?>
                                                    </div>

                                                </div>


                                            </div>
                                            <div class="modal-footer">


                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-success waves-effect waves-light">تأكيد
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                        </td>
                        <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($row->id); ?>"
                                                       type="checkbox" value=""
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </tbody>
            </table>
        </div>
        <div class="text-center" style="margin-top: 30px">
            <?php echo e($rows->links()); ?>

        </div>
    </div>


    <div class="taps-contant" id="tap2">
        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">تاريخ الرحلة</th>
                    <th scope="col">تاريخ الوصول</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">جهة الوصول</th>
                    <th scope="col">جهة القدوم</th>

                    <th scope="col">
                        عرض الطلب
                    </th>   <th scope="col">
طباعه سند الاستلام                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $next_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $next_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td scope="row">
                            <span class="id-c"><?php echo e($next_row->code); ?></span>
                        </td>

                        <td><?php echo e($next_row->client->name); ?></td>
                        <td><?php echo e($next_row->travel->date_flight); ?></td>

                        <td><?php echo e($next_row->travel->date_arrive_flight); ?></td>
                        <td><?php echo e($next_row->cv_id ? $next_row->cv->name : $next_row->order_worker->name); ?></td>
                        <td><?php echo e($next_row->travel->destination); ?></td>
                        <td><?php echo e($next_row->travel->came_from); ?></td>
                        <td><a href="<?php echo e(route('order', $next_row->id)); ?>" class="btn btn-info">عرض الطلب</a></td>

                        <td>
                            <button type="button" class="btn btn-success waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($next_row->id); ?>">طباعه
                            </button>

                            <div id="myModal<?php echo e($next_row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">طباعه السند</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('printReceiveLetter',$next_row->id)); ?>">
                                            <?php echo csrf_field(); ?>

                                            <div class="modal-body">
                                                <h5 class="font-16">طباعه السند</h5>

                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>مندوب الشركة</strong></h6>
                                                            <input name="mandob_name" type="text" required
                                                                   value="<?php echo e(old('mandob_name')); ?>"
                                                                   class="form-control" placeholder="مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_name')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_name')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>رقم جوال مندوب الشركة</strong></h6>
                                                            <input name="mandob_number" type="text"
                                                                   value="<?php echo e(old('mandob_number')); ?>" required
                                                                   class="form-control"
                                                                   placeholder="رقم جوال مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_number')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_number')); ?></small>
                                                        <?php endif; ?>
                                                    </div>

                                                </div>


                                            </div>
                                            <div class="modal-footer">


                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-success waves-effect waves-light">تأكيد
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($next_row->id); ?>"
                                                       type="checkbox" value=""
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </tbody>
            </table>
            <div class="text-center" style="margin-top: 30px">
                <?php echo e($next_rows->links()); ?>

            </div>
        </div>
    </div>
    <div class="taps-contant" id="tap3">
        <div class="table-responsive">

            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">تاريخ الرحلة</th>
                    <th scope="col">تاريخ الوصول</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">جهة الوصول</th>
                    <th scope="col">جهة القدوم</th>

                    <th scope="col">
                        عرض الطلب
                    </th>     <th scope="col">
طباعه سند الاستلام                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $done_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $done_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td scope="row">
                            <span class="id-c"><?php echo e($done_row->code); ?></span>
                        </td>

                        <td><?php echo e($done_row->client->name); ?></td>
                        <td><?php echo e($done_row->travel->date_flight); ?></td>

                        <td><?php echo e($done_row->travel->date_arrive_flight); ?></td>
                        <td><?php echo e($done_row->cv_id ? $done_row->cv->name : $done_row->order_worker->name); ?></td>
                        <td><?php echo e($done_row->travel->destination); ?></td>
                        <td><?php echo e($done_row->travel->came_from); ?></td>
                        <td><a href="<?php echo e(route('order', $done_row->id)); ?>" class="btn btn-info">عرض الطلب</a></td>

                        <td>
                            <button type="button" class="btn btn-success waves-effect waves-light"
                                    data-toggle="modal" data-target="#myModal<?php echo e($done_row->id); ?>">طباعه
                            </button>

                            <div id="myModal<?php echo e($done_row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">طباعه السند</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>

                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('printReceiveLetter',$done_row->id)); ?>">
                                            <?php echo csrf_field(); ?>

                                            <div class="modal-body">
                                                <h5 class="font-16">طباعه السند</h5>

                                                <div class="row">
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>مندوب الشركة</strong></h6>
                                                            <input name="mandob_name" type="text" required
                                                                   value="<?php echo e(old('mandob_name')); ?>"
                                                                   class="form-control" placeholder="مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_name')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_name')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="input-group">
                                                            <h6><strong>رقم جوال مندوب الشركة</strong></h6>
                                                            <input name="mandob_number" type="text"
                                                                   value="<?php echo e(old('mandob_number')); ?>" required
                                                                   class="form-control"
                                                                   placeholder="رقم جوال مندوب الشركة">
                                                        </div>
                                                        <?php if($errors->has('mandob_number')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('mandob_number')); ?></small>
                                                        <?php endif; ?>
                                                    </div>

                                                </div>


                                            </div>
                                            <div class="modal-footer">


                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-success waves-effect waves-light">تأكيد
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div><!-- /.modal -->
                        </td>

                        <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($done_row->id); ?>"
                                                       type="checkbox" value=""
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </tbody>
            </table>

            <div class="text-center" style="margin-top: 30px">
                <?php echo e($done_rows->links()); ?>

            </div>
        </div>
    </div>
    <div class="taps-contant" id="tap4">
        <div class="table-responsive">
            <table class="table table-bordered">
                <thead>
                <tr>
                    <th scope="col">رقم الطلب</th>
                    <th scope="col">اسم مقدم الطلب</th>
                    <th scope="col">تاريخ الرحلة</th>
                    <th scope="col">تاريخ الوصول</th>
                    <th scope="col">اسم العاملة</th>
                    <th scope="col">جهة الوصول</th>
                    <th scope="col">جهة القدوم</th>

                    <th scope="col">
                        عرض الطلب
                    </th>


                </tr>
                </thead>
                <tbody>

                <?php $__currentLoopData = $cancel_rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cancel_row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td scope="row">
                            <span class="id-c"><?php echo e($cancel_row->code); ?></span>
                        </td>

                        <td><?php echo e($cancel_row->client->name); ?></td>
                        <td><?php echo e($cancel_row->travel->date_flight); ?></td>

                        <td><?php echo e($cancel_row->travel->date_arrive_flight); ?></td>
                        <td><?php echo e($cancel_row->cv_id ? $cancel_row->cv->name : $cancel_row->order_worker->name); ?></td>
                        <td><?php echo e($cancel_row->travel->destination); ?></td>
                        <td><?php echo e($cancel_row->travel->came_from); ?></td>
                        <td><a href="<?php echo e(route('order', $cancel_row->id)); ?>" class="btn btn-info">عرض الطلب</a></td>


                        <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($cancel_row->id); ?>"
                                                       type="checkbox" value=""
                                                       id="defaultCheck1">
                        </td>

                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </tbody>
            </table>

            <div class="text-center" style="margin-top: 30px">
                <?php echo e($cancel_rows->links()); ?>

            </div>
        </div>
    </div>

</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <ul>
                    <li class="inline modal-h-li">إرسال رسالة نصية إلى : <span class="label-neam">إبراهيم شمس</span>
                    </li>

                    <li class="inline modal-h-li">:رقم الطلب : <span class="c-lo">2323</span></li>
                </ul>
                <ul>
                    <li class="inline modal-h-li">:رقم الجوال : <span class="c-lo">12342265789</span></li>
                </ul>


                <h5>نص الرسالة</h5>
                <form action="" class="text-center">
                            <textarea name="" id="" cols="30" rows="2">
                            </textarea>

                    <div class="button-sub">
                        <a href="" class="btn-req">ارسال</a>

                    </div>
                </form>
            </div>


        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">تفاصيل الرحلة</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>رقم الرحلة</strong></h6>
                            <input type="text" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>رقم الرحلة</strong></h6>
                            <input type="text" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>ميعاد الرحلة</strong></h6>
                            <input type="text" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>ميعاد الوصول</strong></h6>
                            <input type="text" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="input-group">
                            <h6><strong>جهة القدوم</strong></h6>
                            <input type="text" class="form-control" placeholder="برجاء ادخال التاريخ">
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="fdr">
                            <a href="" class="g-ordrei"> تسليم العاملة للعميل</a>
                        </div>
                    </div>
                </div>
                <div class="item-print">

                    <div class="button-sub">
                        <a href="" class="btn-req">حفظ</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<?php $__env->startSection('script'); ?>
    <script>

        <!-- start body content -->
        $('.delete_travel').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الرحلات المراد حذفهم',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {


                Swal.fire({
                    title: 'هل تريد حذف الرحلات الذى قمت باختيارهم؟',
                    icon: 'question',
                    iconHtml: '؟',
                    confirmButtonText: 'نعم',
                    cancelButtonText: 'لا',
                    showCancelButton: true,
                    showCloseButton: true
                }).then((result) => {
                    if (result.isConfirmed) {
                        var join_selected_values = allVals.join(",");

                        $.ajax({
                            url: '<?php echo e(route('delete_travel_ajax')); ?>',
                            type: 'POST',
                            headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                            data: {ids: join_selected_values},
                            success: function (data) {
                                if (data.data == 'done') {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'success',
                                        title: 'تم حذف بعض الرحلات بنجاح',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
// $('.tap-itme li.active').removeClass('active');
// $('#all_clients').addClass('active');
                                    location.reload();

// allVals.forEach(function (item) {
//     $('.row_' + item).remove();
// });

                                } else {
                                    Swal.fire({
                                        position: 'center',
                                        icon: 'error',
                                        title: 'حدث خطأ ما !',
                                        showConfirmButton: false,
                                        timer: 1500
                                    })
                                }
                            },

                            error: function (data) {
                                alert(data.responseText);
                            }
                        });
                    }
                })


            }
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/orders/travel.blade.php ENDPATH**/ ?>