<?php

namespace App\Repositories\Admin;

use App\Mail\OrderMail;
use App\Models\Order;
use App\Repositories\Worker\SendMessagesRepository;

class ContractsRepository
{
    public function index()
    {
        return Order::whereStatus('foreign_accept')->orderByDesc('id')->paginate(10);
    }

    public function convertPolo()
    {


        Order::whereIn('id', request()->ids)->update([
            'status' => 'polo'
        ]);
        $send = new SendMessagesRepository();
        $send->send_sms_order_admin();

        success_toast();
        return redirect()->back();
    }
}
