<?php

namespace App\Repositories\Admin;

use App\Models\Country;

class CountriesRepository
{


    public function index()
    {
        return Country::all();
    }

    public function store()
    {
        $job = new Country();
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->save();
        success_toast();
        return redirect()->back();
    }

    public function update($id)
    {
        $job = Country::find($id);
        $job['name->ar'] = request()->name_ar;
        $job['name->en'] = request()->name_en;
        $job->update();
        success_toast();
        return redirect()->back();
    }

    public function destroy($id)
    {
        Country::destroy($id);
        success_toast();
        return redirect()->back();
    }
}
