
@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/Document.svg')}}" alt="">
                <h4>القائمة السوداء</h4>
            </div>
{{--            <div class="ad-search">--}}
{{--                <div class="ad-item-search">--}}
{{--                    <input type="text" placeholder="ابحث برقم الطلب او التنبية ">--}}
{{--                    <button>--}}
{{--                        <img src="./images/s-search.svg" alt="">--}}
{{--                    </button>--}}
{{--                </div>--}}
{{--            </div>--}}

        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="tabs-container">
        <span></span>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">خيارات
                </button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">


                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="{{asset('site/saudi/images/disabled.svg')}}" alt="">
                            <span class="color-black">حذف من القايمة</span></a></li>


                </ul>
            </div>
        </section>
    </div>
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th>#</th>
                <th scope="col">إسم العميل</th>
                <th scope="col">رقم الجوال</th>
                <th scope="col">رقم السجل المدني </th>
{{--                <th scope="col">نوع العميل</th>--}}


            </tr>
            </thead>
            <tbody>
            @foreach($rows as $row)
                <tr>
                    <td scope="row">{{$loop->iteration}}</td>
                    <td>{{$row->name}}</td>
                    <td>{{$row->mobile}}</td>
                    <td>{{$row->civil_registry}}</td>

{{--                    <td>{{workerType($row->id)}}</td>--}}

                    <td class="text-center"><input class="form-check-input sub_chk" data-id="{{$row->id}}"
                                                   type="checkbox"
                                                   id="defaultCheck1">
                    </td>

                </tr>
            @endforeach

            </tbody>

        </table>

        <div class="text-center" style="margin-top: 30px">
            {{$rows->links()}}
        </div>

    </div>

</div>




<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">حذف من القائمة السوداء</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    {{--                    <img src="{{asset('admin/images/titles/ga.svg')}}" alt="">--}}
                    {{--                    <i style="height: 100px ; width: 100px" class="fa fa-paper-plane"></i>--}}
                    <p>هل تريد حذف المحدد من القايمة السوداء ؟ </p>


                    <form action="{{route('removeBlackList')}}" method="POST" class="text-center">
                        @csrf
                        <div id="item_sms">
                            @include('admin.orders.modelBlackList')
                        </div>

                        <div class="ajax_load_sms text-center" style="display:none;    margin: 0 auto;
    min-height: 150px;
    margin-top: 100px;">
                            <p><img style="width: 40px;" src="{{asset('site/loading_image.gif')}}"></p>
                        </div>

                        <div class="button-sub">
                            <button type="submit" class="btn-req">حذف</button>

                        </div>
                    </form>


                </div>
            </div>


        </div>
    </div>
</div>





@section('script')
    <script>


        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الأعضاء',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });
        $('.notify_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات  لتحويلها إلي الشحن',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: true
                    },
                    beforeSend: function () {
                        $("#item_shipping").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_shipping").append(data.html);

                        $('#exampleModalNotify').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function orders(status) {

            // console.log(status);

            $.ajax({
                type: 'GET',
                url: '{{route('order_ajax')}}',
                data: {status: status},
                beforeSend: function () {
                    $("#item_order").html('');
                    $('.ajax-load').show();
                },
                success: function (data) {
                    // console.log(data.html);
                    $('.ajax-load').hide();
                    $("#item_order").append(data.html);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    errorFunction();
                }
            });

        }

    </script>
@endsection



@include('admin.controllers.footer')
