@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/complaint.svg')}}" alt="">
                <h4>تفاصيل المهمة</h4>
            </div>


        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">
    <div class="bordered mt-30">
        <div class="row">
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الرقم</strong></h5>
                    <p><small>{{$row->code}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="green-complain">
                    <h5><strong>اسم العميل</strong></h5>
                    <p><small>{{$row->client->name}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>رقم الجوال</strong></h5>
                    <p><small>{{$row->client->email}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>التاريخ</strong></h5>
                    <p><small>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</small></p>
                </article>
            </div>
            <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                <article class="blue-complain">
                    <h5><strong>الحالة</strong></h5>
                    <p><small>{{getComplaintStatus($row->status)}}</small></p>
                </article>
            </div>


            <div class="col-sm-12">
                <article>
                    <h5 class="blue-complain"><strong>الوصف</strong></h5>
                    <p class="bordered"><small>
                        {{$row->notes}}
                        </small></p>
                </article>
            </div>
        </div>
    </div>


</div>


@include('admin.controllers.footer')
