@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')
<!-- end sidebar -->
<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="admin-title-h">
            <i class="fa fa-image"></i>
            <h4>رسائل الطلبات المسجلة</h4>
        </div>
    </div>
</div>

<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">

    <div class="item-lin">

        <div class="title-head">
            <h4> تعديل الرسالة</h4>
        </div>

    </div>

    <div class="box-border mb-40">
        <form method="post" action="{{route('order_messages_update',$row->id)}}" enctype="multipart/form-data">
            @csrf

            @method("PATCH")

            <div class="row">

                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong>الرسالة</strong></h6>

                        <textarea name="message" required class="form-control"
                                  placeholder="الرسالة ">{{$row->message}}</textarea>

                    </div>
                </div>


                <div class="clearfix"></div>

                <div class="col-sm-12">
                    <div class="input-group">
                        <h6><strong>النوع</strong></h6>
                        <select name="type" class="form-control" id="">
                            <option selected disabled value="{{$row->type}}">{{$status[$row->type]}}</option>
                        </select>
                    </div>

                    @if ($errors->has('type'))
                        <small class="text-danger">{{ $errors->first('type') }}</small>
                    @endif
                </div>

                <div class="col-sm-12" style="margin-bottom: 30px">
                    <div class="input-group">
                        <h6><strong>الحالة</strong></h6>
                        <select name="status" class="form-control" id="">
                            <option {{old('status') == 'active' ? 'selected' : ''}}  value="active">مفعل</option>
                            <option {{old('status') == 'not_active' ? 'selected' : ''}} value="not_active">غير مفعل
                            </option>
                        </select>
                    </div>
                    @if ($errors->has('status'))
                        <small class="text-danger">{{ $errors->first('status') }}</small>
                    @endif
                </div>
                <div class="col-md-12">
                    <button type="submit" class="btn btn-success">تعديل</button>
                </div>
            </div>

        </form>

    </div>


@include('admin.controllers.footer')
