@include('admin.controllers.header')
@include('admin.controllers.upper-header')
@include('admin.controllers.sidebar')

<!-- start admin title -->
<!-- start body content -->

<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="{{asset('admin/images/titles/government.svg')}}" alt="">
                <h4>كل طلبات التحديث</h4>
            </div>

            <div class="ad-search">
                <div class="ad-item-search">
                    <form method="get" action="{{route('search_update_request')}}">
                        <input name="search" class="order_search_bar order_search_bar_input" type="text"
                               placeholder="ابحث برقم الطلب ">
                        <button type="submit">
                            <img class="order_search_bar" src="{{asset('admin/images/s-search.svg')}}" alt="">
                        </button>
                    </form>
                </div>
            </div>


        </div>
    </div>
</div>


<div class="container mb-60 mt-30">
    {{--    <div class="tabs-container">--}}
    {{--        <section class="" >--}}
    {{--            <div class="btn-group" >--}}
    {{--                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown"--}}
    {{--                        aria-haspopup="true" aria-expanded="false">خيارات--}}
    {{--                </button>--}}
    {{--                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown"--}}
    {{--                        aria-haspopup="true" aria-expanded="false">--}}
    {{--                    <span class="caret"></span>--}}
    {{--                </button>--}}

    {{--                <ul class="dropdown-menu drop-admin">--}}


    {{--                    <li class="text-center send_all" style="cursor: pointer"><a>--}}
    {{--                            <img src="{{asset('site/saudi/images/message.svg')}}" alt="">--}}
    {{--                            <span class="color-black">ارسال رسالة</span></a></li>--}}


    {{--                    @foreach($status as $key=>$value)--}}


    {{--                        <li id="{{$key}}"--}}

    {{--                            data-name="{{$key}}"--}}
    {{--                            data-id="{{$value}}"--}}
    {{--                            onclick="all_order_in(this)"--}}
    {{--                            class="text-center" style="cursor: pointer;"><a>--}}
    {{--                                <i class="fa fa-paper-plane"></i>--}}
    {{--                                <span class="color-black">{{$value}}</span></a></li>--}}





    {{--                    @endforeach--}}


    {{--                </ul>--}}


    {{--            </div>--}}
    {{--        </section>--}}

    {{--    </div>--}}
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th scope="col">رقم الطلب</th>
                <th scope="col">اسم صاحب الطلب</th>
                <th scope="col">اسم المكتب</th>
                <th scope="col">رسالة المكتب الاجنبى</th>
                <th scope="col">رسالة المكتب السعودى</th>
                <th scope="col">تاريخ الطلب</th>
                <th scope="col">الحالة</th>
                <th scope="col">
                    ترجمة الرسالة وارسالها
                </th>


            </tr>
            </thead>
            <tbody>
            @foreach($rows as $row)
                <tr>
                    <td scope="row">{{$row->order->code}}</td>
                    <td>{{$row->client->name}}</td>
                    <td>{{$row->office->name}}</td>
                    <td>{{($row->message && isset($row->message['en'])) ? $row->message['en'] : 'لم تحدد بعد'}}</td>
                    <td>{{($row->message &&  isset($row->message['ar'])) ? $row->message['ar'] : 'لم تحدد بعد'}}</td>
                    <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>
                    <td>{{$status[$row->status]}}</td>

                    <td>
                        <button type="submit" class="btn btn-primary" data-toggle="modal"
                                data-target="#exampleModal{{$row->id}}">
                            ترجمة لرسالة وارسالها
                        </button>


                        <button type="button" class="btn btn-danger waves-effect waves-light"
                                data-toggle="modal" data-target="#myModal{{$row->id}}">حذف
                        </button>

                        <div id="myModal{{$row->id}}" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">حذف العنصر</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <h5 class="font-16">هل تريد الحذف ؟</h5>

                                    </div>
                                    <div class="modal-footer">

                                        <form method="post" enctype="multipart/form-data"
                                              action="{{route('order_update_requests.destroy',$row->id)}}">
                                            @csrf
                                            @method('DELETE')
                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-danger waves-effect waves-light">حذف
                                            </button>
                                        </form>


                                    </div>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->


                    </td>


                </tr>

                <div class="modal fade" id="exampleModal{{$row->id}}" tabindex="-1" role="dialog"
                     aria-labelledby="exampleModalLabel"
                     aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">

                                <form action="{{route('send_admin_translate', $row->id)}}" method="POST"
                                      class="text-center">
                                    @csrf

                                    <div>
                                        <h5>نص الرسالة المكتب الاجنبى</h5>
                                        <p>{{$row->message && isset($row->message['en']) ? $row->message['en'] : 'لم يحدد بعد'}}</p>
                                    </div>

                                    <label>ترجمة الرسالة</label>
                                    <textarea name="message" id="" cols="30" rows="2">
                            </textarea>
                                    @if ($errors->has('message'))
                                        <small class="text-danger">{{ $errors->first('message') }}</small>
                                    @endif
                                    <div class="button-sub">
                                        <button type="submit" class="btn-req">ارسال</button>

                                    </div>
                                </form>

                            </div>


                        </div>
                    </div>
                </div>

            @endforeach

            </tbody>

        </table>

        <div class="text-center" style="margin-top: 30px">
            {{$rows->links()}}
        </div>

    </div>

</div>







@section('script')
    <script>

        $('.send_all').on('click', function (e) {
            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: 'برجاء اختيار الطلبات لارسال رسالة',
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم',

                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {ids: join_selected_values},
                    beforeSend: function () {
                        $("#item_sms").html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_sms").append(data.html);

                        $('#exampleModal1').modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        });

        function all_order_in(ele) {
            var status_in = $(ele).attr('data-name');
            var value = $(ele).attr('data-id');

            var allVals = [];
            $(".sub_chk:checked").each(function () {
                allVals.push($(this).attr('data-id'));
            });
            console.log(allVals)
            if (allVals.length <= 0) {
                Swal.fire({
                    title: "برجاء اختيار الطلبات  لتحويلها إلي " + value,
                    icon: 'warning',
                    iconHtml: '!',
                    confirmButtonText: 'نعم'
                })

            } else {

                // var check = confirm("Are you sure you want to delete this row?");
                // if(check == true){

                var join_selected_values = allVals.join(",");

                $.ajax({
                    url: '{{route('admin_orders_clients_ajax')}}',
                    type: 'GET',
                    // headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    data: {
                        ids: join_selected_values, polo: false
                    },
                    beforeSend: function () {
                        $("#item_" + status_in).html('');
                        $('.ajax_load_sms').show();
                    },
                    success: function (data) {
                        console.log(data.html);
                        $('.ajax_load_sms').hide();
                        $("#item_" + status_in).append(data.html);

                        $('#exampleModal' + status_in).modal('show');

                        // if (data['success']) {
                        //     $(".sub_chk:checked").each(function() {
                        //         $(this).parents("tr").remove();
                        //     });
                        //     alert(data['success']);
                        // } else if (data['error']) {
                        //     alert(data['error']);
                        // } else {
                        //     alert('Whoops Something went wrong!!');
                        // }
                    },

                    error: function (data) {
                        alert(data.responseText);
                    }
                });

                // $.each(allVals, function( index, value ) {
                //     $('table tr').filter("[data-row-id='" + value + "']").remove();
                // });
                // }
            }
        }


    </script>
@endsection


@include('admin.controllers.footer')
