<?php echo $__env->make('site.foreign.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.foreign.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container ">
        <div class="c-item-search">
            <ol class="breadcrumb mb-0 inline">
                <li class="breadcrumb-item"><a href="<?php echo e(route('foreign_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
                <?php if(isset($search_travels)): ?>

                    <li class="breadcrumb-item" aria-current="page"><a href="<?php echo e(route('order_travels')); ?>"><?php echo app('translator')->get('data.trips'); ?></a>
                    </li>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.researchResults'); ?></li>
                <?php else: ?>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.trips'); ?></li>
                <?php endif; ?>

            </ol>
            <!-- <input type="text" class="left search-filter" placeholder="ابحث بالاسم أو رقم الشكوى أو الطلب"> -->
            <div class="search-bar">
                <form method="POST" action="<?php echo e(route('search_travels')); ?>">
                    <?php echo csrf_field(); ?>
                    <input type="text" name="order_code" placeholder="<?php echo app('translator')->get('data.searchByOrderNumber'); ?>">
                    <button type="submit" ><img src="<?php echo e(asset('site/foreign/images/s-search.svg')); ?>"
                                                                     alt=""></button>
                </form>
            </div>
        </div>
    </div>
</nav>

<?php if(isset($search_travels)): ?>
    <div class="container mb-60 mt-30">

        <div class="taps-contant" id="tap1">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.presenterName'); ?></th>
                        
                        <th scope="col"><?php echo app('translator')->get('data.mobile'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.orderStatus'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.show'); ?></th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $search_travels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $search_travel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($search_travel->order->code); ?></td>
                            <td><?php echo e($search_travel->order->client_name); ?></td>
                            

                            <td><?php echo e($search_travel->order->client_mobile); ?></td>
                            <td><?php echo e(order_status($search_travel->order->status)); ?></td>
                            <td><?php echo e($search_travel->order->cv_id ? $search_travel->order->cv->name : $search_travel->order->order_worker->name); ?></td>
                            <td class="center-ts"><a
                                    href="<?php echo e(route('single_order_foreign', $search_travel->order->id)); ?>"><img
                                        src="<?php echo e(asset('site/foreign/images/titles/eye1.svg')); ?>"
                                        alt=""></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div>

<?php else: ?>
    <div class="container mb-60 mt-30">
        <div class="item-nav-tabs">
            <ul class="tap-itme">
                <li style="padding: 10px; margin-left: 15px" class="active" data-taps="#tap1">
                    <img src="<?php echo e(asset('site/foreign/images/airplane.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.allTrips'); ?></span>
                </li>
                <li style="padding: 10px; margin-left: 15px" data-taps="#tap2">
                    <img src="<?php echo e(asset('site/foreign/images/od2.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.upcomingFlights'); ?></span>
                </li>
                <li style="padding: 10px; margin-left: 15px" data-taps="#tap3">
                    <img src="<?php echo e(asset('site/foreign/images/od3.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.completedTrips'); ?></span>
                </li>
                <li style="padding: 10px; margin-left: 15px" data-taps="#tap4">
                    <img src="<?php echo e(asset('site/foreign/images/od4.svg')); ?>" alt="">
                    <span><?php echo app('translator')->get('data.canceledFlights'); ?></span>
                </li>

            </ul>
        </div>
        <div class="row-r">


        </div>
        <div class="taps-contant" id="tap1">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.presenterName'); ?></th>
                        
                        <th scope="col"><?php echo app('translator')->get('data.mobile'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.orderStatus'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.show'); ?></th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($row->order->code); ?></td>
                            <td><?php echo e($row->order->client_name); ?></td>
                            

                            <td><?php echo e($row->order->client_mobile); ?></td>
                            <td><?php echo e(order_status($row->order->status)); ?></td>
                            <td><?php echo e($row->order->cv_id ? $row->order->cv->name : $row->order->order_worker->name); ?></td>
                            <td class="center-ts"><a href="<?php echo e(route('single_order_foreign', $row->order->id)); ?>"><img
                                        src="<?php echo e(asset('site/foreign/images/titles/eye1.svg')); ?>"
                                        alt=""></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>

        <div class="taps-contant" id="tap2">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.presenterName'); ?></th>
                        
                        <th scope="col"><?php echo app('translator')->get('data.mobile'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.orderStatus'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.show'); ?></th>



                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $next_travels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $next_travel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($next_travel->order->code); ?></td>
                            <td><?php echo e($next_travel->order->client_name); ?></td>
                            

                            <td><?php echo e($next_travel->order->client_mobile); ?></td>
                            <td><?php echo e(order_status($next_travel->order->status)); ?></td>
                            <td><?php echo e($next_travel->order->cv_id ? $next_travel->order->cv->name : $next_travel->order->order_worker->name); ?></td>
                            <td class="center-ts"><a
                                    href="<?php echo e(route('single_order_foreign', $next_travel->order->id)); ?>"><img
                                        src="<?php echo e(asset('site/foreign/images/titles/eye1.svg')); ?>"
                                        alt=""></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>

        <div class="taps-contant" id="tap3">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.presenterName'); ?></th>
                        
                        <th scope="col"><?php echo app('translator')->get('data.mobile'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.orderStatus'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.show'); ?></th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $completes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $complete): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($complete->order->code); ?></td>
                            <td><?php echo e($complete->order->client_name); ?></td>
                            

                            <td><?php echo e($complete->order->client_mobile); ?></td>
                            <td><?php echo e(order_status($complete->order->status)); ?></td>
                            <td><?php echo e($complete->order->cv_id ? $complete->order->cv->name : $complete->order->order_worker->name); ?></td>
                            <td class="center-ts"><a href="<?php echo e(route('single_order_foreign', $complete->order->id)); ?>"><img
                                        src="<?php echo e(asset('site/foreign/images/titles/eye1.svg')); ?>"
                                        alt=""></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>

        <div class="taps-contant" id="tap4">
            <div class="table-responsive">
                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th scope="col"><?php echo app('translator')->get('data.order_no'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.presenterName'); ?></th>
                        
                        <th scope="col"><?php echo app('translator')->get('data.mobile'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.orderStatus'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.worker_name'); ?></th>
                        <th scope="col"><?php echo app('translator')->get('data.show'); ?></th>


                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $cancels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cancel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td scope="row"><?php echo e($cancel->order->code); ?></td>
                            <td><?php echo e($cancel->order->client_name); ?></td>
                            

                            <td><?php echo e($cancel->order->client_mobile); ?></td>
                            <td><?php echo e(order_status($cancel->order->status)); ?></td>
                            <td><?php echo e($cancel->order->cv_id ? $cancel->order->cv->name : $cancel->order->order_worker->name); ?></td>
                            <td class="center-ts"><a href="<?php echo e(route('single_order_foreign', $cancel->order->id)); ?>"><img
                                        src="<?php echo e(asset('site/foreign/images/titles/eye1.svg')); ?>"
                                        alt=""></a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>

    </div>
<?php endif; ?>
<?php echo $__env->make('site.foreign.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/foreign/flights.blade.php ENDPATH**/ ?>