<?php echo $__env->make('admin.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('admin.controllers.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- start admin title -->
<div class="admin-title">
    <div class="container">
        <div class="title-search">
            <div class="admin-title-h">
                <img src="<?php echo e(asset('admin/images/titles/History.svg')); ?>" alt="">
                <h4>تحت الضمان</h4>
            </div>
            <?php echo $__env->make('admin.orders.searchBar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <input type="hidden" class="orderStatus" value="warranty">
        </div>
    </div>
</div>
</div>
<!-- start admin title -->
<!-- start body content -->
<div class="container mb-60 mt-30">

    <div class="tabs-container">
        <div class="item-nav-tabs">
            <span></span>
        </div>
        <section class="">
            <div class="btn-group">
                <button type="button" class="btn btn-default dropdown-toggle h-34" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">خيارات</button>
                <button type="button" class="btn btn-primary dropdown-toggle h-34" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span class="caret"></span>
                </button>
                <ul class="dropdown-menu drop-admin">






                    <li class="text-center send_all" style="cursor: pointer"><a>
                            <img src="<?php echo e(asset('site/saudi/images/message.svg')); ?>" alt="">
                            <span class="color-black">ارسال رسالة</span></a></li>


                    <li class="text-center notify_all" style="cursor: pointer"><a>
                            <img src="<?php echo e(asset('admin/images/titles/alert.svg')); ?>" alt="">
                            <span class="color-black">إضافه تنبية</span></a></li>







                </ul>
            </div>
        </section>
    </div>

    <div class="orderSearchBarResult">

    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr>
                <th scope="col">رقم الطلب</th>
                <th scope="col">اسم مقدم الطلب</th>
                <th scope="col">رقم الجوال</th>
                <th scope="col">العاملة</th>
                <th scope="col">عدد الايام</th>

                <th scope="col">
                    عرض الطلب
                </th>

                <th scope="col">
                 طباعه سند التسليم
                </th>


            </tr>
            </thead>
            <tbody>

            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td scope="row">
                        <span class="id-c"><?php echo e($row->code); ?></span>
                    </td>


                    <td><?php echo e($row->client->name); ?></td>
                    <td><?php echo e($row->client->mobile); ?></td>

                    <td><?php echo e($row->cv_id ? $row->cv->name : $row->order_worker->name); ?></td>
                    <td><?php echo e(\Carbon\Carbon::parse($row->travel->date_arrive_flight)->diffInDays(\Carbon\Carbon::parse($row->travel->warranty))); ?></td>


                    <td>
                        <a href="<?php echo e(route('order', $row->id)); ?>" class="btn btn-info">عرض الطلب</a>
                    </td>
                    <td>
                        <button type="button" class="btn btn-success waves-effect waves-light"
                                data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">طباعه
                        </button>

                        <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title"
                                            id="myModalLabel">طباعه السند</h5>
                                        <button type="button" class="close" data-dismiss="modal"
                                                aria-hidden="true">×
                                        </button>
                                    </div>

                                    <form method="post" enctype="multipart/form-data"
                                          action="<?php echo e(route('printDeliverLetter',$row->id)); ?>">
                                        <?php echo csrf_field(); ?>

                                        <div class="modal-body">
                                            <h5 class="font-16">طباعه السند</h5>

                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>مندوب الشركة</strong></h6>
                                                        <input name="mandob_name" type="text" required
                                                               value="<?php echo e(old('mandob_name')); ?>"
                                                               class="form-control" placeholder="مندوب الشركة">
                                                    </div>
                                                    <?php if($errors->has('mandob_name')): ?>
                                                        <small
                                                            class="text-danger"><?php echo e($errors->first('mandob_name')); ?></small>
                                                    <?php endif; ?>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="input-group">
                                                        <h6><strong>رقم جوال مندوب الشركة</strong></h6>
                                                        <input name="mandob_number" type="text"
                                                               value="<?php echo e(old('mandob_number')); ?>" required
                                                               class="form-control"
                                                               placeholder="رقم جوال مندوب الشركة">
                                                    </div>
                                                    <?php if($errors->has('mandob_number')): ?>
                                                        <small
                                                            class="text-danger"><?php echo e($errors->first('mandob_number')); ?></small>
                                                    <?php endif; ?>
                                                </div>

                                            </div>


                                        </div>
                                        <div class="modal-footer">


                                            <button type="button" class="btn btn-light waves-effect"
                                                    data-dismiss="modal">إلغاء
                                            </button>
                                            <button type="submit"
                                                    class="btn btn-success waves-effect waves-light">تأكيد
                                            </button>


                                        </div>
                                    </form>
                                </div><!-- /.modal-content -->
                            </div><!-- /.modal-dialog -->
                        </div><!-- /.modal -->
                    </td>

                    <td class="text-center"><input class="form-check-input sub_chk" data-id="<?php echo e($row->id); ?>" type="checkbox" id="defaultCheck1">
                    </td>

                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
        </table>

        <div class="text-center" style="margin-top: 30px">
            <?php echo e($rows->links()); ?>

        </div>
    </div>
</div>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إرسال رسالة نصية</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <ul>
                    <li class="inline modal-h-li">إرسال رسالة نصية إلى : <span class="label-neam">إبراهيم شمس</span>
                    </li>

                    <li class="inline modal-h-li">:رقم الطلب : <span class="c-lo">2323</span></li>
                </ul>
                <ul>
                    <li class="inline modal-h-li">:رقم الجوال : <span class="c-lo">12342265789</span></li>
                </ul>


                <h5>نص الرسالة</h5>
                <form action="" class="text-center">
                            <textarea name="" id="" cols="30" rows="2">
                            </textarea>

                    <div class="button-sub">
                        <a href="" class="btn-req">ارسال</a>

                    </div>
                </form>
            </div>


        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">إشعار تأكيد</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="item-print">
                    <img src="./images/item-print.svg" alt="">
                    <p>هل تريد طباعة العقد مع نقله إلى قسم الإحالة أو لا ؟ </p>
                    <div class="button-sub">
                        <a href="" class="btn-req">طباعة ونقله للإحالة</a>
                        <a href="" class="btn-rej">طباعة بدون نقل</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<!-- start body content -->

<?php echo $__env->make('admin.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/admin/orders/warranty.blade.php ENDPATH**/ ?>