<?php echo $__env->make('site.client.controllers.upper-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('site.client.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<nav aria-label="breadcrumb" class="breadcrumb">
    <div class="container">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="<?php echo e(route('client_home')); ?>"><?php echo app('translator')->get('data.home'); ?></a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php echo app('translator')->get('data.orders'); ?></li>
        </ol>
    </div>
</nav>
<div class="container mb-60 mt-30">

    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="bordered mt-30">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.order_no'); ?></strong></h5>
                        <p><small><?php echo e($row->code); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="green-complain">
                        <h5><strong><?php echo app('translator')->get('data.worker_name'); ?></strong></h5>
                        <p><small><?php echo e($row->cv_id ? $row->cv->name['ar'] : $row->order_worker->name); ?></small></p>
                    </article>
                </div>
                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.orderStatus'); ?></strong></h5>
                        <p><small><?php echo e(order_status($row->status)); ?></small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.orderType'); ?></strong></h5>
                        <p><small><?php echo e(order_type($row->type)); ?></small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <article class="blue-complain">
                        <h5><strong><?php echo app('translator')->get('data.job'); ?></strong></h5>
                        <p><small><?php echo e($row->job_title->name[App::getLocale()]); ?></small></p>
                    </article>
                </div>

                <div class="col-md-4 col-sm-6 col-xs-6 mb-20">
                    <a class="btn btn-primary mt-20 mb-20 radius-20" href="<?php echo e(route('client_single_order', $row->id)); ?>"
                       data-target="#detailes"><?php echo app('translator')->get('data.notes'); ?>
                    </a>
                </div>
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <div class="text-center" style="margin-top: 30px">
        <?php echo e($rows->links()); ?>

    </div>

</div>

<?php echo $__env->make('site.client.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH /home/alkhalaffamily/public_html/hajar/resources/views/site/client/orders.blade.php ENDPATH**/ ?>